@charset "utf-8";

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
a{
	color: #3a9cc7;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #3a9cc7;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #3a9cc7;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #3a9cc7;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1267px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#nav-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: fixed;
	background-color: #5e5e6a;
	height: 55px;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 55px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 25%;
	z-index: 2000;
}
@media only screen and (max-width: 1267px) {
#logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1030px) {
#logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 50%;
	z-index: 2000;
}
}
@media only screen and (max-width: 547px) {
#logo {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 65%;
	z-index: 2000;
}
}

#twenty-four {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 20px;
	width: 15%;
	z-index: 2000;
}
@media only screen and (max-width: 1267px) {
#twenty-four {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 20px;
	width: 20%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1030px) {
#twenty-four {
	display: none;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25a7dc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#nav-bg2 {
	margin-left: 0px;
	margin-top: 9%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #5e5e6a;
	height: 55px;
}
@media only screen and (max-width: 1267px) {
#nav-bg2 {
	margin-left: 0px;
	margin-top: 1%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #5e5e6a;
	height: 55px;
}
}
@media only screen and (max-width: 1030px) {
#nav-bg2 {
	margin-left: 0px;
	margin-top: 11%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #5e5e6a;
	height: 55px;
}
}
@media only screen and (max-width: 547px) {
#nav-bg2 {
	margin-left: 0px;
	margin-top: 4%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #5e5e6a;
	height: 55px;
}
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 3840px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 828px) {
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 828px) {
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1 {
	font-family: 'Concert One', cursive;
	font-size: 280%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1267px) {
.headline1 {
	font-family: 'Concert One', cursive;
	font-size: 210%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
}
.headline2 {
	font-family: 'Concert One', cursive;
	font-size: 190%;
	text-align: left;
	color: #3a9cc7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1267px) {
.headline2 {
	font-family: 'Concert One', cursive;
	font-size: 160%;
	text-align: left;
	color: #3a9cc7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #fff;
}
}
.style1 {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
@media only screen and (max-width: 1267px) {
.style1 {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #fff;
}
}
#checklist-bg {
	margin-right: 0px;
	margin-top: 25px;
	border: 1px solid #fff;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 95%;
	padding-top: 0px;
	z-index: 5000;	
	position: relative;
	background-color: #3a9cc7;
}
@media only screen and (max-width: 828px) {
#checklist-bg {
	margin-right: 0px;
	margin-top: 15px;
	border: 1px solid #fff;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: relative;
	background-color: #3a9cc7;
}
}
#checklist-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.headline3 {
	font-family: 'Concert One', cursive;
	font-size: 280%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (max-width: 1267px) {
.headline3 {
	font-family: 'Concert One', cursive;
	font-size: 210%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.headline4 {
	font-family: 'Concert One', cursive;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.headline4 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline4 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.headline4 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline4 a:hover {
	color: #072584;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.headline4 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1267px) {
.headline4 {
	font-family: 'Concert One', cursive;
	font-size: 160%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.style3 {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1267px) {
.style3 {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#acicons {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#top-bg4 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(255,255,255,0.5);
	border-top: 1px solid #fff;
}
#logo-bank {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 828px) {
#logo-bank {
	display: none;
}
}
#logo-bank2 {
	display: none;
}
@media only screen and (max-width: 828px) {
#logo-bank2 {
	margin-right: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}


#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(150,150,150,0.9);
}
.headline10 {
	font-family: 'Concert One', cursive;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1267px) {
.headline10 {
	font-family: 'Concert One', cursive;
	font-size: 210%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.headline20 {
	font-family: 'Concert One', cursive;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
}
.headline20 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.headline20 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.headline20 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.headline20 a:hover {
	color: #3a9cc7;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.headline20 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1267px) {
.headline20 {
	font-family: 'Concert One', cursive;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
}
}
.style10 {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
.style10 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style10 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.style10 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.style10 a:hover {
	color: #3a9cc7;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style10 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1267px) {
.style10 {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
@media only screen and (max-width: 1267px) {
.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 260px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 1px #000;
}




#sub-clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 20%;
}
@media only screen and (max-width: 994px) {
#sub-clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#sub-clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#sub-clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#sub-clip-img3b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 994px) {
#sub-clip-img3b {
	display: none;
}
}









#this-be-the-left-side-dude {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
}
@media only screen and (max-width: 874px) {
#this-be-the-left-side-dude {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
}
}
#this-be-the-right-side-madame {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
}
@media only screen and (max-width: 874px) {
#this-be-the-right-side-madame {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
}
}
